## transmission-remote-cli 1.2.2

=== debian/changelog ===
transmission-remote-cli (1.2.2-1) unstable; urgency=low

  * New upstream release 

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 12 May 2012 12:45:01 +0100

transmission-remote-cli (1.2.1-1) unstable; urgency=low

  * New upstream release 
  * Update upstream details in debian/copyright
  * Demote transmission-cli from Depends to Recommends
  * Add optional Python modules to Recommends
  * Install upstream NEWS file as upstream changelog

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 30 Apr 2012 01:06:36 +0100

transmission-remote-cli (1.2-1) unstable; urgency=low

  * Initial release (Closes: #663017)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Wed, 25 Apr 2012 15:25:44 +0100
