=== debian/control ===
Source: transmission-remote-cli
Section: net
Priority: optional
Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Homepage: https://github.com/fagga/transmission-remote-cli

Package: transmission-remote-cli
Architecture: all
Depends: python, ${misc:Depends}
Recommends: transmission-cli, python-geoip, python-adns, python-ipy
Description: ncurses interface for the Transmission BitTorrent daemon
 transmission-remote-cli is an ncurses interface for controlling the
 Transmission BitTorrent daemon. It is a full featured client, providing the
 ability to upload, queue and delete torrent files, monitor downloads and adjust
 speed limits.
