=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_install:
	mv transmission-remote-cli.py transmission-remote-cli
	dh_install transmission-remote-cli /usr/bin/
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

%:
	dh $@
