## transmission-remote-cli 1.3

=== debian/changelog ===
transmission-remote-cli (1.3-1) unstable; urgency=low

  * New upstream release
    - Add support for Transmission 2.52
    - Add bash completion file
  * Bump debhelper to v9

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Fri, 25 May 2012 01:46:06 +0100
