=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh_installchangelogs -k NEWS
 
 %:
-	dh $@ 
+	dh $@ --with bash-completion
