## transmission-remote-cli 1.3.1

=== debian/changelog ===
transmission-remote-cli (1.3.1-1) unstable; urgency=low

  * New upstream release
    - Fixes progress bar issue when used with two-column characters
    - Updated bash-completion script
  * Upstream has dropped .py extension; We can drop our rename d/rules entry
    and our bash-completion rename patch now too.

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Tue, 12 Jun 2012 22:51:01 +0100
