=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9), bash-completion
 Standards-Version: 3.9.3
 Homepage: https://github.com/fagga/transmission-remote-cli
