=== debian/watch ===
version=3
https://github.com/fagga/transmission-remote-cli/tags .*/tarball/v(\d[\d\.]+)
