## transmission-remote-cli 1.4

=== debian/changelog ===
transmission-remote-cli (1.4-1) experimental; urgency=low

  [Jonathan McCrohan]
  * New upstream release
    - Add support for Transmission 2.61
    - Add support for locale detection rather than forcing UTF-8
    - Various bugfixes

  [Leo 'costela' Antunes]
  * debian/control: add DMUA:yes

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 06 Aug 2012 23:29:13 +0100
