=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), bash-completion
 Standards-Version: 3.9.3
 Homepage: https://github.com/fagga/transmission-remote-cli
