## transmission-remote-cli 1.4.1

=== debian/changelog ===
transmission-remote-cli (1.4.1-1) experimental; urgency=low

  * New upstream release
    - Indices of sorted file lists are now pointing to the correct files
    - Fix crash in terminals without colors

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 10 Sep 2012 20:53:51 +0100
