## transmission-remote-cli 1.4.5

=== debian/changelog ===
transmission-remote-cli (1.4.5-1) experimental; urgency=low

  * New upstream release
    - Fix forwarding CLI args to transmission-remote
  * Update debian/watch
    - Github have changed their tarball download page.

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 17 Nov 2012 12:54:50 +0000

transmission-remote-cli (1.4.4-1) experimental; urgency=low

  * New upstream release
    - Fix crash when changing priority of files
  * Bump S-V to 3.9.4
    - No changes needed

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 03 Nov 2012 14:24:47 +0000

transmission-remote-cli (1.4.3-1) experimental; urgency=low

  * New upstream release
    - Add support for Transmission 2.73
  * Import packaging git repo to collab-maint
    - Add VCS-{Git,Browser} URLs
  * Remove DMUA flag from d/control; DM upload granted as per
    https://lists.debian.org/debian-devel-announce/2012/09/msg00008.html

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 22 Oct 2012 01:05:15 +0100

transmission-remote-cli (1.4.2-1) experimental; urgency=low

  * New upstream release
    - Add support for Transmission 2.71

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sun, 30 Sep 2012 22:07:08 +0100
