## transmission-remote-cli 1.5.0

=== debian/changelog ===
transmission-remote-cli (1.5.0-2) unstable; urgency=low

  * Upload to unstable because Wheezy is now stable. \o/

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 06 May 2013 00:32:00 +0100

transmission-remote-cli (1.5.0-1) experimental; urgency=low

  * New upstream release
    - Support for Transmission version 2.80
    - Add 'xdg-open' support
    - Add limited support for queues
    - Torrents now submitted to daemon via RPC, not file path

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Fri, 22 Mar 2013 22:49:47 +0000

transmission-remote-cli (1.4.7-1) experimental; urgency=low

  * New upstream release
    - Add support for Transmission 2.76

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 09 Mar 2013 23:55:24 +0000

transmission-remote-cli (1.4.6-1) experimental; urgency=low

  * New upstream release
    - Add support for Transmission 2.75

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Tue, 18 Dec 2012 01:02:26 +0000
