=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), bash-completion
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/git/collab-maint/transmission-remote-cli.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/transmission-remote-cli.git
 Homepage: https://github.com/fagga/transmission-remote-cli
 
 Package: transmission-remote-cli
