## transmission-remote-cli 1.6.0

=== debian/changelog ===
transmission-remote-cli (1.6.0-1) unstable; urgency=low

  * New upstream release
    - Fix timestamps after year 2038 on 32-bit systems
    - Fix host placement in peer list
    - Fallback to UTF-8 on LookupError from getpreferredencoding()
    - Jump to and select directories in file list
    - Sort torrents by tracker
    - Make blank line between torrents optional
    - Add preview for incomplete files
    - Move queue position by 10 with S-Left/Right
    - Show IP:PORT in peer list

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Fri, 05 Jul 2013 21:20:12 +0100
