## transmission-remote-cli 1.6.2

=== debian/changelog ===
transmission-remote-cli (1.6.2-1) unstable; urgency=low

  * New upstream release
    - Add support for Transmission 2.82 

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Tue, 20 Aug 2013 22:58:50 +0100

transmission-remote-cli (1.6.1-1) unstable; urgency=low

  * New upstream release
    - Add support for Transmission 2.81
    - Fix tab-completion on filenames using regex characters
  * Update Vcs-* fields to canonical versions
    - Fixes Lintian vcs-field-not-canonical warning
  * Add Bash Completion support

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 03 Aug 2013 19:22:52 +0100
