## transmission-remote-cli 1.6.3

=== debian/changelog ===
transmission-remote-cli (1.6.3-1) unstable; urgency=low

  * New upstream release
    - New keybinding 'N': Start queued torrent
    - Tab completion in torrent search dialog
    - Faster (un)pausing of all torrents
    - Display Transmission version in top bar

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Thu, 07 Nov 2013 23:43:21 +0000
