=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
 Build-Depends: debhelper (>= 9), bash-completion
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/transmission-remote-cli.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/transmission-remote-cli.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/transmission-remote-cli.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/transmission-remote-cli.git
 Homepage: https://github.com/fagga/transmission-remote-cli
 
 Package: transmission-remote-cli
