## transmission-remote-cli 1.7.0

=== debian/changelog ===
transmission-remote-cli (1.7.0-1) unstable; urgency=medium

  * New upstream release
    - Check if 'transmission-remote' exists before executing it
    - File list: Visual mode for operating on multiple files
    - Add torrent by hash with shift-a
  * Bump Standards-Version to 3.9.5
    - No changes required

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sun, 18 May 2014 01:34:21 +0100
