=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
 Build-Depends: debhelper (>= 9), bash-completion
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/transmission-remote-cli.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/transmission-remote-cli.git
 Homepage: https://github.com/fagga/transmission-remote-cli
