=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 #export DH_VERBOSE=1
 
 override_dh_install:
-	mv transmission-remote-cli.py transmission-remote-cli
 	dh_install transmission-remote-cli /usr/bin/
 	dh_install
