=== debian/watch ===
version=3
https://github.com/fagga/transmission-remote-cli/tags .*/v(\d[\d\.]+)\.tar\.gz
